[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3409-1 -- fontforge vulnerabilities

ID: oval:org.secpod.oval:def:703815Date: (C)2017-10-04   (M)2017-11-18
Class: PATCHFamily: unix




fontforge: font editor Several security issues were fixed in FontForge.

Platform:
Ubuntu 14.04
Product:
fontforge
Reference:
USN-3409-1
CVE-2017-11568
CVE-2017-11569
CVE-2017-11572
CVE-2017-11571
CVE-2017-11574
CVE-2017-11575
CVE-2017-11577
CVE-2017-11576
CVE    8
CVE-2017-11575
CVE-2017-11574
CVE-2017-11577
CVE-2017-11576
...
CPE    2
cpe:/a:fontforge:fontforge
cpe:/o:ubuntu:ubuntu_linux:14.04

© 2013 SecPod Technologies